
export default {
  en: {
    i18nView: {
      title: 'Switch Language',
      note: 'The internationalization of this project is based on vue-i18n',
      datePlaceholder: 'Pick a day',
      selectPlaceholder: 'Select',
      tableDate: 'tableDate',
      tableName: 'tableName',
      tableAddress: 'tableAddress',
      default: 'default:',
      primary: 'primary',
      success: 'success',
      info: 'info',
      warning: 'warning',
      danger: 'danger',
      one: 'One',
      two: 'Two',
      three: 'Three',
    },
  },
  fa: {
    i18nView: {
      title: 'تغییر زبان',
      note: 'این پروژه براساس vue-i18n بین المللی شده است',
      datePlaceholder: 'انتخاب روز',
      selectPlaceholder: 'انتخاب',
      tableDate: 'جدول تاریخ',
      tableName: 'اسم جدول',
      tableAddress: 'آدرس جدول',
      default: 'پیش فرض:',
      primary: 'اولیه',
      success: 'موفقیت',
      info: 'اطلاعات',
      warning: 'هشدار',
      danger: 'خطر',
      one: 'یک',
      two: 'دو',
      three: 'سه',
    },
  },
  ru: {
    i18nView: {
      title: 'Сменить язык',
      note: 'Многоязычность проекта реализована при помощи vue-i18n',
      datePlaceholder: 'Выберите дату',
      selectPlaceholder: 'Список',
      tableDate: 'Дата',
      tableName: 'Имя',
      tableAddress: 'Адрес',
      default: 'default:',
      primary: 'primary',
      success: 'success',
      info: 'info',
      warning: 'warning',
      danger: 'danger',
      one: 'Один',
      two: 'Два',
      three: 'Три',
    },
  },
  vi: {
    i18nView: {
      title: 'Switch Language',
      note: 'The internationalization of this project is based on vue-i18n',
      datePlaceholder: 'Pick a day',
      selectPlaceholder: 'Select',
      tableDate: 'tableDate',
      tableName: 'tableName',
      tableAddress: 'tableAddress',
      default: 'mặc định:',
      primary: 'primary',
      success: 'thành công',
      info: 'thông tin',
      warning: 'cảnh báo',
      danger: 'nguy hiểm',
      one: 'Một',
      two: 'Hai',
      three: 'Ba',
    },
  },
  zh: {
    i18nView: {
      title: '切换语言',
      note: '本项目国际化基于 vue-i18n',
      datePlaceholder: '请选择日期',
      selectPlaceholder: '请选择',
      tableDate: '日期',
      tableName: '姓名',
      tableAddress: '地址',
      default: '默认按钮',
      primary: '主要按钮',
      success: '成功按钮',
      info: '信息按钮',
      warning: '警告按钮',
      danger: '危险按钮',
      one: '一',
      two: '二',
      three: '三',
    },
  },
};
